{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = Gopher; 
    OFRegistrations = {
        OWProcessor = {
            OWGopherMenuProcessor = {
                converts = ({input = gopher/menu; output = ObjectStream/GopherMenu; }); 
                dependencyClassNames = OWGopherMenuItem; 
            }; 
            OWGopherMenuToDocViewProcessor = {converts = ({input = ObjectStream/GopherMenu; output = omni/document; }); }; 
            OWGopherProcessor = {converts = ({input = url/gopher; output = omni/source; }); }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {}; 
    OFSoftwareVersion = 3.0; 
}
